#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PDFMentor Pro - WordPress PDF Generator for Elementor-1.0.0\n"
"POT-Creation-Date: 2024-09-17 13:43+0530\n"
"PO-Revision-Date: 2019-04-17 20:31+0530\n"
"Last-Translator: \n"
"Language-Team: RedefiningTheWeb(developer@redefiningtheweb.com)\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e;esc_attr__;esc_attr_e\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:81
msgid "PDFMentor Pro - WordPress PDF Generator For Elementor"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:83
msgid "Remove Purchase Code"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:85
msgid "ver "
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:93
msgid "PDF Basic"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:99
msgid "PDF Header"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:105
msgid "PDF Footer"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:111
msgid "PDF CSS"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:117
msgid "PDF Watermark"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:123
msgid "Single Product PDF"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:129
msgid "Custom Font"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:133
msgid "* All values which you enter like top-margin, font-size etc. are in mm not in px"
msgstr ""

#: admin/partials/rtwwpge-wordpress-pdf-generator-for-elementor-admin-display.php:165
msgid "Save"
msgstr ""

#: admin/partials/rtwwpge_html/rtwwpge_purchase_code_verification.php:4
msgid "Enter Purchase Code"
msgstr ""

#: admin/partials/rtwwpge_html/rtwwpge_purchase_code_verification.php:5
msgid "Purchase Code"
msgstr ""

#: admin/partials/rtwwpge_html/rtwwpge_purchase_code_verification.php:9
msgid "Submit"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:20
msgid "PDF Page Title"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:24
msgid "Check to hide page title"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:29
msgid "Featured Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:33
msgid "Check to show featured image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:38
msgid "Post Date"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:42
msgid "Check to show date of post"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:47
msgid "Post Tags"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:51
msgid "Check to show tag list of post"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:56
msgid "Post Category List"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:60
msgid "Check to show category of the post"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:65
msgid "PDF File Name"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:69
msgid "Post Name"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:71
msgid "Post ID"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:75
msgid "Select what will be the name of the generated PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:80
msgid "RTL Support"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:84
msgid "Check to generate PDF in Arabic or languages that start with right alignment"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:89
msgid "Allowed Post Types"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:103
msgid "Check those post type you want to create PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:108
msgid "Background Color"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:112
msgid "Select background color for generated PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:117
msgid "Background Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:124
#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:163
msgid "Upload Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:125
#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:109
msgid "Remove Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:128
msgid "Select background image for generated PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:133
msgid "Show PDF Button"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:136
msgid "Cart Page"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:139
msgid "Shop Page"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:142
msgid "Checkout Page"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:145
msgid "Choose the WooCommerce pages where you want show Download PDF button"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:150
msgid "Cover Page"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:154
msgid "Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:157
msgid "PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:168
msgid "Upload PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:170
msgid "Remove Cover"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:174
msgid "Set a PDF or an image which will be the first page of the generated PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:179
msgid "Email PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:183
msgid "Check to enable email feature which will send PDF when generated"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:188
msgid "to Admin"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:192
msgid "Check to send to admin's email address when PDF is generated"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:197
msgid "to Specific Users"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:201
msgid "Enter specific email addresses to send to when the PDF is generated"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:206
msgid "Subject"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:210
msgid "Specify the email subject"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:215
msgid "Message"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:219
msgid "Enter the email body content/message to be sent with PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:224
msgid "Attachment"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:228
msgid "Check to attach the generated PDF with the email to be send."
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:233
msgid "Password Protection"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:237
msgid "Check to enable password security on PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:242
#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:244
msgid "Admin Password"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:246
msgid ""
"Set password for Admin by which he can access all the PDF. By default password "
"\"12345678\""
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:251
msgid "Logged In User"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:253
msgid "Username"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:254
msgid "Email"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:255
msgid "Combination of name & email"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:256
msgid ""
"Combination of first four letter of username and first four letters of email (case-"
"sensitive)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:260
msgid "Guest User"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:262
msgid "Guest User Password"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:264
msgid "Set a specific password on PDF for guest users"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:269
msgid "Other PDF Security"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:274
msgid "Check to disable permissions that add security to PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:279
msgid "Disable Permissions"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:282
msgid "Copy"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:285
msgid "Print"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:288
msgid "Modify"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:291
msgid "Annotation Forms"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:294
msgid "Fill Forms"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:297
msgid "Extract"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:300
msgid "Assemble"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:305
msgid "PDF Cache"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_basic.php:309
msgid "Check to disable PDF caching"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:320
msgid "PDF Page Size"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:335
msgid "Choose the size of PDF page"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:340
msgid "PDF Page Orientation"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:345
msgid "Portrait"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:349
msgid "Landscape"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:352
msgid "Choose Your Required Orientation for PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:357
msgid "Body Top Margin"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:361
msgid "Enter your required top margin for main pdf body (Minimum 37 required)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:365
msgid "Body Left Margin"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:370
msgid "Enter your required left margin for main pdf body (By default 15)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:375
msgid "Body Right Margin"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:380
msgid "Enter your required right margin for main pdf body (By default 15)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:385
msgid "Body Font Family"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:398
msgid "Choose your required body font famliy for PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:403
msgid "Body Font Size"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:409
msgid "Enter your required font size for Body of the PDF (By default 10)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:414
msgid "PDF Custom CSS"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_css.php:419
msgid "Enter your required custom css for PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:15
#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:31
msgid "Upload Font"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:21
msgid "------- Select Font Style -------"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:22
msgid "Bold"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:23
msgid "Italic"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:24
msgid "Regular"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:29
msgid "Font Name"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:38
msgid "Choose the font file and select the font style of the font for PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:84
msgid "Delete"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:92
msgid "No Data Found"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:94
msgid "Show Font List"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_customfont.php:96
msgid "Show all the custom uploaded fonts in a list"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:12
msgid "Remove Footer"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:17
msgid "Check it if you want to remove footer"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:26
msgid "Footer HTML"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:39
msgid "Enter your required footer text/image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:44
msgid "Footer Top Margin"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:49
msgid "Enter your required top margin (By default 15)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:54
msgid "Footer Section Font"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:67
msgid "Choose your required font for PDF Footer"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:72
msgid "Footer Section Font Size"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:78
msgid "Enter your required font size for PDF Footer (By default 15)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:83
msgid "Hide Footer Horizontal Line"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:87
msgid "Check to hide footer horizontal line in the PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:92
msgid "Hide Page Number"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_footer.php:96
msgid "Check it if you want to hide page number in PDF Footer"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:15
msgid "Remove Header"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:20
msgid "Check it if you want to remove header"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:30
msgid "Header HTML"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:43
msgid "Enter your required header text/image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:49
msgid "Header Top Margin"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:54
msgid "Enter your required top margin (By default 7)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:59
msgid "Header Section Font"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:73
msgid "Choose your required font for PDF Header"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:78
msgid "Header Section Font Size"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:83
msgid "Enter your required font size for PDF Header (By default 15)"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:88
msgid "Hide Header Horizontal Line"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_header.php:92
msgid "Check it if you want to hide header horizontal line in the PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:17
msgid "Single Product Template"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:22
msgid "Check to generate PDF of WooCommerce Single Product page from inbuilt templates"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:27
msgid "Templates"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:30
msgid "Template 1"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:33
msgid "Template 2"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:36
msgid "Template 3"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:38
msgid "Choose a template for WooCommerce Single Product Page"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:42
msgid "ATC Button of Product"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:46
msgid "Check to hide the \"add to cart\" button of product from PDF templates"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:51
msgid "Additional Information"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:55
msgid "Check to hide Additional Information section from PDF templates"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:61
msgid "Related Product"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:65
msgid "Check to hide related product section from PDF templates"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:70
msgid "ATC Button of Related Product"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_singleprdt.php:74
msgid ""
"Check to hide the \"add to cart\" button of related product section from PDF templates"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:12
#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:52
msgid "Watermark Text"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:19
msgid "Check it if you want to show Watermark text"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:26
msgid "Watermark Font"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:39
msgid "Choose the font family of Watermark text"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:43
msgid "Watermark Rotation"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:48
msgid "Enter your required rotation (in degree) for Watermark text"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:57
msgid "Enter watermark text which you want to show on PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:61
msgid "Text Opacity"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:66
msgid "Select the text opacity for Watermark"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:73
#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:95
msgid "Watermark Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:80
msgid "Check it if you want to show Watermark Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:86
msgid "Image Opacity"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:91
msgid "Select the image opacity for Watermark"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:108
msgid "Upload/Add Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:111
msgid "Choose your Watermark Image which you want to show on PDF"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:116
msgid "Image Dimension"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:128
msgid "Choose the dimension of Watermark Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:136
msgid "Image Width"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:141
msgid "Set the Width of Watermark Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:145
msgid "Image Height"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:150
msgid "Set the Height of Watermark Image"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:161
msgid "Integer Value"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:172
msgid "Image Position"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:183
msgid "Choose the Watermark Image position in page layout"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:191
msgid "Horizontal Position"
msgstr ""

#: admin/partials/rtwwpge_tabs/rtwwpge_wpge_watermark.php:197
msgid "Vertical Position"
msgstr ""

#: admin/rtwwpge-class-wordpress-pdf-generator-for-elementor-admin.php:132
msgid "PDFMentor Pro Setting"
msgstr ""

#: admin/rtwwpge-class-wordpress-pdf-generator-for-elementor-admin.php:132
msgid "PDFMentor Pro"
msgstr ""

#: admin/rtwwpge-class-wordpress-pdf-generator-for-elementor-admin.php:175
msgid "Purge PDF Cache"
msgstr ""

#: admin/rtwwpge-class-wordpress-pdf-generator-for-elementor-admin.php:320
msgid ""
"Please Enter Your Purchase Code To Activate \"PDFMentor Pro - WordPress PDF Generator "
"for Elementor\" "
msgstr ""

#: admin/rtwwpge-class-wordpress-pdf-generator-for-elementor-admin.php:321
msgid "Verify Purchase Code"
msgstr ""

#: includes/elementor_pdf_generator.php:15
msgid "PDF - Generator"
msgstr ""

#: includes/elementor_pdf_generator.php:30
msgid "PDF Settings"
msgstr ""

#: includes/elementor_pdf_generator.php:37
msgid "PDF Button Width"
msgstr ""

#: includes/elementor_pdf_generator.php:39
msgid "Enter PDF Button Width"
msgstr ""

#: includes/elementor_pdf_generator.php:47
msgid "PDF Button Height"
msgstr ""

#: includes/elementor_pdf_generator.php:49
msgid "Enter PDF Button Height"
msgstr ""

#: includes/elementor_pdf_generator.php:58
msgid "PDF Button Icon"
msgstr ""

#: includes/elementor_pdf_generator.php:69
msgid "Exclude HTML Class"
msgstr ""

#: includes/elementor_pdf_generator.php:72
msgid "use comma for multiple classes"
msgstr ""

#: includes/elementor_pdf_generator.php:80
msgid "Exclude HTML ID"
msgstr ""

#: includes/elementor_pdf_generator.php:83
msgid "use comma for multiple IDs"
msgstr ""

#: includes/elementor_pdf_generator.php:214 includes/elementor_pdf_generator.php:220
msgid "Download PDF"
msgstr ""

#: public/rtwwpge-class-wordpress-pdf-generator-for-elementor-public.php:146
msgid "Some Thing Went Wrong! Please Try Again"
msgstr ""

#: public/rtwwpge-class-wordpress-pdf-generator-for-elementor-public.php:2491
msgid "Categories : "
msgstr ""

#: rtwwpge-wordpress-pdf-generator-for-elementor.php:204
msgid "Your WordPress version is ("
msgstr ""

#: rtwwpge-wordpress-pdf-generator-for-elementor.php:238
msgid " Please install and activate both plugins "
msgstr ""

#: rtwwpge-wordpress-pdf-generator-for-elementor.php:240
msgid "\"PDF Generator Addon for Elementor Page Builder\""
msgstr ""

#: rtwwpge-wordpress-pdf-generator-for-elementor.php:242
msgid " and "
msgstr ""

#: rtwwpge-wordpress-pdf-generator-for-elementor.php:244
msgid "\"Elementor\""
msgstr ""

#: rtwwpge-wordpress-pdf-generator-for-elementor.php:246
msgid " to activate PDFMentor Pro."
msgstr ""
